<div class="card">
    <div class="card-image">
        <figure class="image is-4by4">
            <img ng-src="{{$ctrl.player.photoUrl}}" />
        </figure>
    </div>
    <div class="card-content">
        <div class="media">
            <div class="media-content">
                <p class="title is-5">
                    <a href="#" ng-click="$ctrl.selected($event)">{{$ctrl.player.name}}</a>
                </p>
                <p class="subtitle is-6">{{$ctrl.player.band}}</p>
            </div>
        </div>

        <div class="content">
            {{$ctrl.player.bio}}
        </div>
    </div>
</div>
    